%% 11:08 PM Tuesday, July 4, 2023
%% Yukio Yoshida.
%% If you want to change of color, then do see! in "define-grobs.scm"(lilypond's system file)
\version "2.24.0"
%% This is system-files and for midi`s effect
\include "articulate.ly" %% But here isn't use.
%%%%% See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)

%% 45-49 refer 
%% warning: this Voice needs a \voiceXx or \shiftXx setting
%%  in [Collision resolution], page 205).natation.pdf(ver2.24.0)
voiceFive = #(context-spec-music (make-voice-props-set 4) 'Voice)

mf = #(make-dynamic-script "mf")
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.Accidental.color
                   \revert Voice.DynamicLineSpanner.color
                   \revert Voice.DynamicTextSpanner.color
                   \revert Voice.DynamicText.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
}

BlueRest = { \override Voice.Rest.color = #blue
             \override Voice.Dots.color = #blue }
BlueOff = { \revert Voice.Rest.color
            \revert Voice.Dots.color }

AddChorus = {
                   \override Staff.StaffSymbol.color = #red
                   \override Staff.LedgerLineSpanner.color = #red
                   \override Staff.Clef.color = #red
                   \override Staff.TimeSignature.color = #red
                   \override Staff.KeySignature.color = #red
                   \override Staff.BarLine.color = #red
                   \override Voice.NoteHead.color = #red
                   \override Voice.Rest.color = #red
                   \override Voice.Stem.color = #red
                   \override Voice.Flag.color = #red
                   \override Voice.Beam.color = #red
                   \override Voice.Slur.color = #red
                   \override Voice.PhrasingSlur.color = #red
                   \override Voice.Tie.color = #red
                   \override Voice.Dots.color = #red
                   \override Voice.Script.color = #red
                   \override Voice.Accidental.color = #red
                   \override Voice.TupletNumber.color = #red
                   \override Voice.TupletBracket.color = #red
                   \override Voice.BreathingSign.color = #red
}

\paper {
        %% ragged-last-bottom = ##f
}

\header {
 dedication = \markup { \center-column { "  " "  " "  " "The Story of A Lady" } }
 title = \markup{ \line { \italic \huge "My son?! Oh, God! I belive you!"} }
 subtitle = \markup{ \center-column {\italic "g major; c d e fis g a b" } }
 %% subsubtitle = #(string-append "LilyPond version " (lilypond-version))
 subsubtitle = \markup{\center-column {
                   \italic "mezzosoprano; C clef on 2nd line,"
%%                   "soprano; C clef on 1st line,       alto; C clef on 3rd line."
%%                   "       bass; F clef on 4th line,    tenor; C clef on 4th line."}}
  \line { soprano; C clef on 1st line,\hspace #4 alto; C clef on 3rd line.}
  \line { \hspace #2 bass; F clef on 4th line,\hspace #4 %%
                          tenor; C clef on 4th\with-color #blue "(& Solo;Vocal)" } } }
 composer = \markup{ \line {\italic "Yukio Yoshida"}}
 arranger = "April 30, 2014"
 poet = ""
 opus = "Op.80"
 meter = " Vocal Message "
 copyright = "public Domain"
 %% tagline = " "
}

%%%%%%%%% ! Revert mezzosoprano part %%%%%%%%%%%%%%%%%%%%%
mezzosoprano = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4

}%% end mezzospprano sheet

mezzosopranoL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny

}

mezzosopranoM = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4

}%% end mezzosoprano-midi
%%%%%%% End Revert Part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4(repeat;1-7)
   \repeat volta 2 { g'2^\markup { \hspace #-5 \with-color #red \italic
                                          "Start is from Repeat Part" }
                         r4. a'2 g'8 | g'2 r2 f'2 | a'2 \tweak Accidental.color #red bis' c'' | }
      \alternative { { r1. | \break }
%% 5-9
   { a'4. \tweak Accidental.color #red bis'8 c''2. r4 } } |
   c''1.^\dim\melisma | b'1. | \noBreak e''1. | e''2 * 2/3 s2 * 1/3\!\melismaEnd r1 | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
   %% \repeat percent 4 { r1. } \break
%% 14
   \time 4/1
   b'4 c''4 c''8 d''4. d''8 e''2.. r\breve | \break
%% 15-18
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   g''1^\pp^\dim\melisma fis''2 | a''1. | g''1 fis''2 | a''1. | \break
%% 27-30
   fis''1 a''2 | g''1. | fis''1. | e''1 * 3/4 s1 * 1/4 r2^\ppppp\!\melismaEnd | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r2^\markup { \hspace #-6 \teeny \with-color #blue \italic "Only; Voice group song"
                                   \teeny "(for 47bar ~ 50bar)" }
   b'4 b'8 c''4 r8 fis'4 | fis'8 g'4 r8 b'8 c''4. g'8 b'4. |
   r8 fis'8 g'4. d'8 fis'2 r8 a'8 | g'8 d''2..^\fermata r2^\fermata | \break
%% End.
}

sopranoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
King! King of Kings.
"Right now," "your child" was born.
"Your baby" is "a boy!"
m __
Is it the voice of happiness?
%% Is it the voice of fear?
ə __ 
Let's and listen! Let's and listen!
The words "of the" king, the words "of the" king in the kingdom.
}

sopranoVoiceM = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4(repeat;1-7)
   r1. | r1. | r1. | r1  r2 | g'2 r4. a'2 g'8 | g'2 r2 f'2 | a'2 bis' c'' | \break
%% 5-9
   a'4. bis'8 c''2. r4 | c''1.^\pp\melisma | b'1.^\ppp | \noBreak e''1.^\pppp |
   e''2^\ppppp\melismaEnd r1 | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14
   \time 4/1
   b'4^\mf c''4 c''8 d''4. d''8 e''2.. r\breve | \break
%% 15-18
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   g''1^\pp fis''2 | a''1. | g''1^\ppp fis''2 | a''1. | \break
%% 27-30
   fis''1 a''2^\pppp | g''1. | fis''1. | e''1^\ppppp r2 | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r2 b'4 b'8 c''4 r8 fis'4 | fis'8 g'4 r8 b'8 c''4. g'8 b'4. |
   r8 fis'8 g'4. d'8 fis'2 r8 a'8 | g'8 d''2..^\fermata r2^\fermata | \break
%% End.
}

%%% Instruments part
soprano = {
    \autoBeamOff
   \partial 2 r2^\markup { \hspace #-6 \column { \tiny \bold  \italic "Only; Instruments" "  " } } |
%% 1-4
   \repeat volta 2 { e''1.^\< | d'' | c'' | }
      \alternative { { d''1 * 3/4 s1 * 1/4\! r2 | \break }
%% 5-9
   { d''1^\> c''2 ~ } } | c''1. | b'1. | \noBreak e''1. * 3/4 r1. * 1/4\! | r1. | \break
%% 10-13
   fis'2^\markup { \musicglyph #"p" } g'8[ a'] b'2. | c''2. b'8[ a'] g'2 ~ |
   g'2 a'8[ b'] c''2. | \pitchedTrill e''1 \startTrillSpan fis'' fis''2\stopTrillSpan ~ | \break
%% 14
   \time 4/1
   fis''\breve r\breve | \break
%% 15-18
   \time 3/2
   e''2 fis'' c'' | <b' g'>2.. <a' fis'>4 <b' e''>16[ <c'' fis''> <d'' a''>] ~ a''8. ~ |
   a''8. ~ <a'' a'>8[ <g'' g'> <fis'' fis'> <e'' e'>8.] ~ e''4 <c'' c'>2 |
   g'1 <e' b'>2 | \break
%% 19-22
   r2.. \repeat percent 2 { <fis'' c''>8 <e'' b'> } r8 |
   <c'' a'>1 ~ <c'' a'>8[ <b' g'> <a' fis'> <g' e'>16 <fis' d'> |
   <e' c'>] r4.. c''8 d'' e''2. ~ | <b' e''>1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   << {c''2^\markup { \teeny
          \italic "Only" \teeny "(Upper of Soprano part)"\teeny \italic " play; One instrument" }
            e'' g'' ~ | g'' e'' c'' ~ | c'' r4 d''8[ e'' fis''] g''4. |
       fis''8[ e'' d'' c''] b'2 a'8[ g' fis' e'] | } \\
      {c'16[ d' e' fis'] g'4. fis'8[ e' d' c'] ~ c'4. | e'8[ fis' g'8.] a'4.. r8 c''2 |
       d'2 e' fis' ~ | fis'2 e'8.[ d' c'] r8. e'4 | } >> \break
%% 43-46
   c'4 r4. c'2.. ~ | <c' fis'>1._~ | <fis' c''>1.\( | g'1.\)^\fermata | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-55
   r1. | r1. | r1. | r1. | r1. | \break
%% 56-60
   r2. e' ~ | \repeat percent 5 { <e' a'>8[ <fis' b'> <g' c''>] ~ c''4. }
   r4 e''2 | fis''1. | \break
%% 61
   \time 4/1
   c''\breve fis''\breve | \break
%% 62-63
   c''\longa | \time 3/2 <fis' a' c''>1\bar "|." \break
}%% end soprano sheet

sopranoM = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4
   \repeat volta 2 { e''1.^\pppp | d''^\ppp | c''^\pp | }
      \alternative { { d''1^\p r2 | \break }
%% 5-9
   { d''1^\mf c''2^\pp ~ } } | c''1. | b'^\ppp | \noBreak e''1.\pppp | r1. | \break
%% 10-13
   fis'2^\p g'8[ a'] b'2. | c''2. b'8[ a'] g'2 ~ | g'2 a'8[ b'] c''2. |
   \pitchedTrill e''1 \startTrillSpan fis'' fis''2\stopTrillSpan ~ | \break
%% 14
   \time 4/1
   fis''\breve r\breve \break
%% 15-18
   \time 3/2
   e''2 fis'' c'' | <b' g'>2.. <a' fis'>4 <b' e''>16[ <c'' fis''> <d'' a''>] ~ a''8. |
   a''8. ~ <a'' a'>8[ <g'' g'> <fis'' fis'> <e'' e'>8.] ~ e''4 <c'' c'>2 |
   g'1 <e' b'>2 | \break
%% 19-22
   r2.. \repeat percent 2 { <fis'' c''>8^\pp <e'' b'>^\pp } r8 |
   <c'' a'>1^\pp ~ <c'' a'>8[ <b' g'> <a' fis'> <g' e'>16 <fis' d'>] |
   <e' c'>]^\p^\< r4.. c''8d'' e''2.^\mf\! ~ | <b' e''>1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   << {c''2 e'' g'' ~ | g'' e'' c'' ~ | c'' r4 d''8[ e'' fis''] g''4. |
       fis''8[ e'' d'' c''] b'2 a'8[ g' fis' e'] | } \\
      {c'16[ d' e' fis'] g'4. fis'8[ e' d' c'] ~ c'4. | e'8[ fis' g'8.] a'4.. r8 c''2 |
       d'2 e' fis' ~ | fis'2 e'8.[ d' c'] r8. e'4 | } >> \break
%% 43-46
   c'4 r4. c'2.. ~ | <c' fis'>1._~ | <fis' c''>1.\( | g'1.\)^\fermata | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-55
   r1. * 5 | \break
%% 56-60
   r2. e' ~ | \repeat percent 5 { <e' a'>8[ <fis' b'> <g' c''>] ~ c''4. }
   r4 e''2 | fis''1. | \break
%% 61
   \time 4/1
   c''\breve fis''\breve | \break
%% 62-63
   c''\longa | \time 3/2 <fis' a' c''>1 \bar "|." \break
}%% end soprano-midi

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%b
altoVoice = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4(repeat;1-7)
   \repeat volta 2 { a2^\markup { \hspace #-5 \with-color #red \italic
                                          "Start is from Repeat Part" }
                         r4. b2 a8 | a2 r2 ges2 | b2 \tweak Accidental.color #red cis' d' | }
      \alternative { { r1. | \break }
%% 5-9
   { b4. \tweak Accidental.color #red cis'8 d'2. r4 } } |
   d'1.^\dim\melisma | c'1. | \noBreak fis'1. | fis'2 * 2/3 s2 * 1/3\!\melismaEnd r1 | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14
   \time 4/1
   b4 c'4 c'8 d'4. d'8 e'2.. r\breve |
%% 15-18
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   g'1^\pp^\dim\melisma fis'2 | a'1. | g'1 fis'2 | a'1. | \break
%% 27-30
   fis'1 a'2 | g'1. | fis'1. | e'1 * 3/4 s1 * 1/4 r2^\ppppp\!\melismaEnd | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r2 %%^\markup { \hspace #-6 \teeny \with-color #blue \italic "Only; Voice group song"
      %%                             \teeny "(for 47bar ~ 50bar)" }
   e'4 e'8 fis'4 r8 b4 | b8 c'4 r8 e'8 fis'4. c'8 e'4. |
   r8 b8 c'4. g8 b2 r8 d'8 | c'8 g'2..^\fermata r2^\fermata | \break
%% End.
}

altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
King! King of Kings.
"Right now," "your child" was born.
"Your baby" is "a boy!"
m __
Is it the voice of happiness?
%% Is it the voice of fear?
ə __ 
Let's and listen! Let's and listen!
The words "of the" king, the words "of the" king in the kingdom.
}

altoVoiceM = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4(repeat;1-7)
   r1. | r1. | r1. | r1  r2 | a2 r4. b2 a8 | a2 r2 ges2 | b2 cis' d' | \break
%% 5-9
   b4. cis'8 d'2. r4 | d'1.^\pp\melisma | c'1.^\ppp | \noBreak fis'1.^\pppp |
   fis'2^\ppppp\melismaEnd r1 | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14
   \time 4/1
   b4^\mf c'4 c'8 d'4. d'8 e'2.. r\breve |
%% 15-18
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   g'1^\pp fis'2 | a'1. | g'1^\ppp fis'2 | a'1. | \break
%% 27-30
   fis'1 a'2^\pppp | g'1. | fis'1. | e'1^\ppppp r2 | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
   r2 e'4 e'8 fis'4 r8 b4 | b8 c'4 r8 e'8 fis'4. c'8 e'4. |
   r8 b8 c'4. g8 b2 r8 d'8 | c'8 g'2..^\fermata r2^\fermata | \break
%% End.
}

%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2 |
%% 1-4
   \repeat volta 2 { fis'1.^\< | g' | fis' | }
      \alternative { { g'1 * 3/4 s1 * 1/4\! r2 | \break }
%% 5-9
   { g'1^\> fis'2 ~ } } | fis'1. | e'1. | fis'1. * 3/4 r1. * 1/4\! | r1. | \break
%% 10-13
   fis'2^\markup { \musicglyph #"p" } e'8[ d'] c'2. | b1 r2 | e'2 d'8[ c'] b2. |
   \pitchedTrill d'1 \startTrillSpan e' e'2\stopTrillSpan ~ | \break
%% 14
   \time 4/1
   e'\breve r\breve | \break
%% 15-18
   \time 3/2
   <g c'>8.[ <a d'> <b e'>] ~ e'4.. r8 <d' b>8[ <c' a> <b g>] |
   <a fis>8[ <a c'> r] e'4. r8 a'2 ~ <a' a>8 |
   <g' b>16[ <fis' c'> <e' d'> r] a2 <fis' fis>2. | c'1 <a e'>2 | \break
%% 19-22
   r2. \repeat percent 2 { <c' g>8.[ <b fis>] } | <a g>1 r4.. <fis a>16_~ |
   <fis a>^~ <g a>1 r16 a8.[ b]^~ | <b fis>1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   <ces' f'>8[ <b e'> <a d'>] r8. g8. f2. ~ | f2. <g b>8.[ <a ces'> <b d'>] e'8. ~ |
   e'8. <ces' f'>_~ <ces' g'>_~ <ces' a'> f'2. | r4 <f a>8[ <g b> <a ces'>] ces'2.. | \break
%% 43-46
   c'4 r4. c'2.._~ | <c' fis'>1._~ | fis'1.\( | c'1.\)^\fermata | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-55
   r1. | r1. | r1. | r1. | r1. | \break
%% 56-60
   r2 c'1_~ | \repeat percent 2 { <c' fis'>2._~ <c' e'> } | <c' fis'>2. r4 e'2 |
   fis'1. | \break
%% 61
   \time 4/1
   c'\breve fis'\breve | \break
%% 62-63
   c'\longa | \time 3/2 <fis a c'>1 \bar "|." \break
}%% end alto sheet

altoM = {
     \autoBeamOff
   \partial 2 r2
%% 1-4
   \repeat volta 2 { fis'1.^\pppp | g'^\ppp | fis'^\pp | }
      \alternative { { g'1^\p r2 | \break }
%% 5-9
   { g'1^mf fis'2^\pp ~ } } | fis'1. | e'1.^\ppp | fis'1.^\pppp | r1. | \break
%% 10-13
   fis'2^\p e'8[ d'] c'2. | b1 r2 | e'2 d'8[ c'] b2. |
      \pitchedTrill d'1 \startTrillSpan e' e'2\stopTrillSpan ~ | \break
%% 14
   \time 4/1
   e'\breve r\breve | \break
%% 15-
   \time 3/2
   <g c'>8.[ <a d'> <b e'>] ~ e'4.. r8 <d' b>8[ <c' a> <b g>] |
   <a fis>8[ <a c'> r] e'4. r8 a'2 ~ <a' a>8 |
   <g' b>16[ <fis' c'> <e' d'> r] a2 <fis' fis>2. | c'1 <a e'>2 | \break
%% 19-22
   r2. \repeat percent 2 { <c' g>8.[ <b fis>] } | <a g>1 r4.. <fis a>16_~ |
   <fis a>^~ <g a>1 r16 a8.[ b]^~ | <b fis>1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   <ces' f'>8[ <b e'> <a d'>] r8. g8. f2. ~ | f2. <g b>8.[ <a ces'> <b d'>] e'8. ~ |
   e'8. <ces' f'>_~ <ces' g'>_~ <ces' a'> f'2. | r4 <f a>8[ <g b> <a ces'>] ces'2.. | \break
%% 43-46
   c'4 r4. c'2.._~ | <c' fis'>1._~ | fis'1.\( | c'1.\)^\fermata | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-55
   r1. * 5 | \break
%% 56-60
   r2 c'1_~ | \repeat percent 2 { <c' fis'>2._~ <c' e'> } | <c' fis'>2. r4 e'2 |
   fis'1. | \break
%% 61
   \time 4/1
   c'\breve fis'\breve | \break
%% 62-63
   c'\longa | \time 3/2 <fis a c'>1 \bar "|." \break
}%% end alto-midi

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4(repeat;1-7)
   \repeat volta 2 { d'1.^\markup { \hspace #-5 \with-color #red \italic
                                          "Start is from Repeat Part" }^\dim\melisma
                         | e' | d'1.* 3/4 r1. * 1/4\!\melismaEnd | }
      \alternative { { r1. | \break }
%% 5-9
   { r2 e4^\cresc r4 e4 r8 d8 | } } c2 d4 d'2\mf r4 | c4.-. r4. c4^\cresc c2 |
   g8 c'4 d'2.\mf d'4. ~ | d'2 r1 | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14
   \time 4/1
   r\breve b4 c'4 d'8 e'4. e'8 fis'2.. |
%% 15-18
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   g'1^\pp^\dim\melisma fis'2 | a'1. | g'1 fis'2 | a'1. | \break
%% 27-30
   fis'1 a'2 | g'1. | fis'1. | e'1 * 3/4 s1 * 1/4 r2^\ppppp\!\melismaEnd | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r2 %%^\markup { \hspace #-6 \teeny \with-color #blue \italic "Only; Voice group song"
      %%                             \teeny "(for 47bar ~ 50bar)" }
   a4 a8 b4 r8 e4 | e8 fis4 r8 a8 b4. fis8 a4. |
   r8 e8 fis4. c8 e2 r8 g8 | fis8 c'2..^\fermata r2^\fermata | \break
%% End.
}

tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
m __
Now, listen!
The words "of the" king. Listen!
The words of the king "of kings."
%% Is it the voice of happiness?
Is it the voice of fear?
ou __
Let's and listen! Let's and listen!
The words "of the" king, the words "of the" king in the kingdom.
}
tenorVoiceM = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4(repeat;1-7)
   r1. | r1. | r1. | r1  r2 | d'1.^\pp\melisma | e'^\ppp | d'^\pppp\melismaEnd | \break
%% 5-9
   r2 e4^\pppp r4 e4^\ppp r8 d8^\pp | c2 d4^\p d'2\mf r4 | c4.-.^\f r4. c4^\pppp c2^\ppp |
   g8^\pp c'4^\p d'2.\mf d'4. ~ | d'2 r1 | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14
   \time 4/1
   r\breve b4 c'4 d'8 e'4. e'8 fis'2.. |
%% 15-18
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   g'1^\pp fis'2 | a'1. | g'1^\ppp fis'2 | a'1. | \break
%% 27-30
   fis'1 a'2^\pppp | g'1. | fis'1. | e'1^\ppppp r2 | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r2 a4 a8 b4 r8 e4 | e8 fis4 r8 a8 b4. fis8 a4. |
   r8 e8 fis4. c8 e2 r8 g8 | fis8 c'2..^\fermata r2^\fermata | \break
%% End.
}

%%% Instruments 
tenor = {
     \autoBeamOff
   \partial 2 r2 |
%% 1-4
   \repeat volta 2 { d'1.^\< | e' | d' | }
      \alternative { { e'1 * 3/4 s1 * 1/4\! r2 | \break }
%% 5-9
   { e'1^\> d'2 ~ } } | d'1. | c'1. | d' | e'1 * 3/4 s1 * 1/4\! r2 | \break
%% 10-13
   r2. <g b>8[^\markup { \dynamic mf } <a c'>]
                \once \override Glissando.style = #'zigzag b2\glissando |
   e'2 <b d'>8[ <a c'> <g b>] ~ <g b>8[ <a c'> <b d'>] <c' e'>4 ~ |
   <c' e'>4 <d' b>8[ <c' a> <b g> <a fis>]
              \once \override Glissando.style = #'zigzag e2.\glissando | g1 r2 | \break
%% 14
   \time 4/1
   r\breve e'\breve | \break
%% 15-18-23-27-31-34
   \time 3/2
   r4^\markup { \column { \line { " " }
                          \line { \tiny \italic \with-color #blue "Bule-Notes are notes of" 
                 \large \italic \with-color #blue "\"Tenor Sol(Vocal)\"" } } }
       c'4. e' << { c'2 ~ } \\ { s2 } >> | 
   << { c'4. ~ <c' a fis>16[ <b g e> <a fis d> <g e c>] ~ c2 ~ <c e g>8[ <d fis a > <e g b>] |
        <fis a c'>16[ <g b d'> <a c' e'> <b d' fis'>8.] ~ <c' fis'>4. ~ fis'16[ e' d' c'] b8[ a g fis] |
        <e c>2. ~ c2. | \break
        %% 19-22
        c'1\rest <e b>2 ~ | <e b>2 <fis c'>2.. r8 |
        <d d'>16[ <e e'> <fis fis'> <g g'>8.] r16 <fis' fis>8[ <e' e> <d' d> <c' c>8.] r8
        <d d'>16[ <e e'> <fis fis'> <g g'>8.] ~ | g'1. | \break
        %% 23-26
        r1. | r1. | r1. | r1. | \break
        %% 27-30
        r1. | r1. | r1. | r1. | \break
        %% 31-34
        r1. | r1. | r1. | r1. | \break
        %% 35-38
        r1. * 2 | <e c>1.^\markup { \teeny \italic "(Only play; Instruments of tenor parts)" }_~ |
        c1. | \break
        } \\
          %%%%% Sol tenor part #1 %%%%%
      { \new Voice = "Soltenor" \voiceFive { \VoiceColorBlue \revert Staff.BarLine.color
                                                  \revert Staff.Clef.color
                                                  \revert Staff.KeySignature.color
        c8\rest a4. r8 g4( c'2) r8 | fis'4. fis4. c2. | r1. | \break
        %%% 19-22
        f8\rest g4. a2. r4 | g8 g4 a4 r8 b2. | r8 g8 g4. a8 b2. ~ | b2 r1 | \break
        %%% 23-26
                   \override Staff.Clef.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
        e'4.^\markup { \hspace #-4 \with-color #blue \italic "Tenor Sol; No play instruments" }
             r8 g'2.. r8 |
        fis'4 a'2 r8 d' b2 | g8 e2.. r2 | a4. a2 r8 g4 g'4 ~ | \break
        %%% 27-30
        g'4 e'2 r4. c'4. | c'2 r8 b4. a'2 | fis'4 fis'4. e'8 g'2. | r1.^\fermata | \break
        %% 31-34
        b4.^\markup { \hspace #-4 \with-color #blue \italic "Only; Tenor Sol" }
            r8 c'2 b4 g4 ~ | g4 r4 a8 b4. c'4. r8 | d'2. r2. | d'4. e'2. c'4 r8 | \break
        %% 35-38
        c'2 r8 b4 r8 b4\( a | g4.\) fis4. e2. | b1.\rest | b1.\rest | \break
        \revert Staff.Clef.color
        \revert Staff.KeySignature.color
        \revert Staff.BarLine.color
          } } >> %%%%% End Sol tenor part #1 %%%%%
%% 39-42
   c'4. ~ <c' g>8.[ <b fis>] <a e>8[ <g d> <fis c>] r8 <g c'>8[ <a d'>] |
   <b e'>8[ <c' fis'> <d' g'>8.] r16 a'1 |
   \repeat percent 3 { <g' e'>16[ <ges' ees'> <fis' d'>8 <ees' c'>8 <d' b>] } |
   \repeat percent 3 { <c' a>16[ <ces' aes> <b g>8 <a fis> <g e>] } | \break
%% 43-46
   c4 r4. c2.. ~ | <c fis>1. ~ | <fis c'>1.\( | g1.\)^\fermata | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-55
%%%%% Sol tenor part #2 %%%%%
   \new Voice = "SoltenorII" {
                   \override Staff.Clef.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
%%    r2_\fermata^\markup { \hspace #-4 \with-color #blue \italic "Only; Tenor Sol" }
    r4.^\markup { \column {
                 \line { \hspace #-4 \with-color #blue \italic "Only; Tenor Sol" }
                 \line { \with-color #blue \fermata } } }
        a4 c'2 d'8 e'4 ~ | e'2 r4 a4 g2 | r8 a4 e'2.. r4 |
        a4 c'2.. r8 d'4 | e'2 a1^\fermata | } \break
%% 56-
        \revert Staff.TimeSignature.color %%This is need!
        \revert Staff.Clef.color
        \revert Staff.KeySignature.color
        \revert Staff.BarLine.color
   a1. ~ | \repeat percent 3 { <fis a c'>8.[ <g b d'> <a c' e'>] d'4 r4 e'4.. } |
   fis'1. | \break
%% 61
   \time 4/1
   fis\breve c'\breve | \break
%% 62-63
   fis'\longa | \time 3/2 <fis d a>1 \bar "|." \break
} %% end tenor sheet

SoltenorL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
Oh! God! I pray you.
My "baby....," that has my blood,
that inherit the kingdom!

Oh! God! I beleve and pray to you.
My son will grow well.
My son will grow "as the" king of Kings.

"It's" been my dream to get my son!
My son was born and in -- her -- it my blood!
}
SoltenorLII = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
I'll build the "Ca -- thedral!" For thanks to God!
Oh, God! I pray you.
}

tenorM = {
     \autoBeamOff
   \partial 2 r2
%% 1-4
   \repeat volta 2 { d'1.^\pppp | e'^\ppp | d'^\pp | }
      \alternative { { e'1^\p r2 | \break }
%% 5-9
   { e'1^mf d'2^\pp ~ } } | d'1. | c'1.^\ppp | d' | e'1^\pppp r2 | \break
%% 10-13
   r2. <g b>8[^\mf <a c'>] \once \override Glissando.style = #'zigzag b2\glissando |
   e'2 <b d'>8[ <a c'> <g b>] ~ <g b>8[ <a c'> <b d'>] <c' e'>4 |
   <c' e'>4 <d' b>8[ <c' a> <b g> <a fis>]
              \once \override Glissando.style = #'zigzag e2.\glissando | g1 r2 | \break
%% 14
   \time 4/1
   r\breve e'\breve | \break
%% 15-18-23-
   \time 3/2
   r4 c'4. e' << { c'2 ~ } \\ { s2 } >> |
   << { c'4. ~ <c' a fis>16[ <b g e> <a fis d> <g e c>] ~ c2 ~ <c e g>8[ <d fis a > <e g b>] |
        <fis a c'>16[ <g b d'> <a c' e'> <b d' fis'>8.] ~ <c' fis'>4. ~ fis'16[ e' d' c']
                                                                               b8[ a g fis] |
        <e c>2. ~ c2. | \break
        %% 19-22
        r1 <e b>2 ~ | <e b>2 <fis c'>2.. r8 |
        <d d'>16[ <e e'> <fis fis'> <g g'>8.] r16 <fis' fis>8[ <e' e> <d' d> <c' c>8.] r8
        <d d'>16[ <e e'> <fis fis'> <g g'>8.] ~ | g'1. | \break
        %% 23-26
        r1. | r1. | r1. | r1. | \break
        %% 27-30
        r1. | r1. | r1. | r1. | \break
        %% 31-34
        r1. | r1. | r1. | r1. | \break
        %% 35-38
        r1. * 2 | <e c>1. ~ | c1. | \break
        } \\
      { r8 a4. r8 g4( c'2) r8 | fis'4. fis4. c2. | r1. | \break
        %%% 19-22
        r8 g4. a2. r4 | g8 g4 a4 r8 b2. | r8 g8 g4. a8 b2. ~ | b2 r1 | \break
        %%% 23-26
        e'4. r8 g'2.. r8 | fis'4 a'2 r8 d' b2 | g8 e2.. r2 | a4. a2 r8 g4 g'4 ~ | \break
        %%% 27-30
        g'4 e'2 r4. c'4. | c'2 r8 b4. a'2 | fis'4 fis'4. e'8 g'2. | r1.^\fermata | \break
        %%% 31-34
        b4. r8 c'2 b4 g4 ~ | g4 r4 a8 b4. c'4. r8 | d'2. r2. | d'4. e'2. c'4 r8 | \break
        %% 35-38
        c'2 r8 b4 r8 b4\( a | g4.\) fis4. e2. | r1. | r1. | \break
      } >>
%% 39-42
   c'4. ~ <c' g>8.[ <b fis>] <a e>8[ <g d> <fis c>] r8 <g c'>8[ <a d'>] |
   <b e'>8[ <c' fis'> <d' g'>8.] r16 a'1 |
   \repeat percent 3 { <g' e'>16[ <ges' ees'> <fis' d'>8 <ees' c'>8 <d' b>] } |
   \repeat percent 3 { <c' a>16[ <ces' aes> <b g>8 <a fis> <g e>] } | \break
%% 43-46
   c4 r4. c2.. ~ | <c fis>1. ~ | <fis c'>1.\( | g1.\)^\fermata | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-55
    r4._\fermata a4 c'2 d'8 e'4 ~ | e'2 r4 a4 g2 | r8 a4 e'2.. r4 |
    a4 c'2.. r8 d'4 | e'2 a1^\fermata | \break
%% 56-60
   a1. ~ | \repeat percent 3 { <fis a c'>8.[ <g b d'> <a c' e'>] d'4 r4 e'4.. } |
   fis'1. | \break
%% 61
   \time 4/1
   fis\breve c'\breve | \break
%% 62-63
   fis'\longa | \time 3/2 <fis d a>1 \bar "|." \break
} %% end tenor midi

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4(repeat;1-7)
   \repeat volta 2 { d1.^\markup { \hspace #-5 \with-color #red \italic
                                          "Start is from Repeat Part" }^\dim\melisma
                         | e | d1.* 3/4 r1. * 1/4\!\melismaEnd | }
      \alternative { { r1. | \break }
%% 5-9
   { r2 b,4^\cresc r4 b,4 r8 c8 | } } d2 e4 e2\mf r4 | b,4.-. r4. c4^\cresc c2 |
   d8 e4 fis2.\mf e4. ~ | e2 r1 | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14
   \time 4/1
   r\breve b,4 c4 d8 e4. e8 fis2.. |
%% 15-18
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   g1^\pp^\dim\melisma fis2 | a1. | g1 fis2 | a1. | \break
%% 27-30
   fis1 a2 | g1. | fis1. | e1 * 3/4 s1 * 1/4 r2^\ppppp\!\melismaEnd | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r2 %%^\markup { \hspace #-6 \teeny \with-color #blue \italic "Only; Voice group song"
      %%                             \teeny "(for 47bar ~ 50bar)" }
   d4 d8 e4 r8 a,4 | a,8 b,4 r8 d8 e4. b,8 d4. |
   r8 a,8 b,4. fis,8 a,2 r8 c8 | b,8 fis2..^\fermata r2^\fermata | \break
%% End.
}

bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
m __
Now, listen!
The words "of the" king. Listen!
The words of the king "of kings."
%% Is it the voice of happiness?
Is it the voice of fear?
ou __
Let's and listen! Let's and listen!
The words "of the" king, the words "of the" king in the kingdom.
}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4(repeat;1-7)
   r1. | r1. | r1. | r1  r2 | d1.^\pp\melisma | e^\ppp | d^\pppp\melismaEnd | \break
%% 5-9
   r2 b,4^\pppp r4 b,4^\ppp r8 c8^\pp | d2 e4^\p e2\mf r4 | b,4.-.\f r4. c4^\pppp c2^\ppp |
   d8^\pp e4^\p fis2.\mf e4. ~ | e2 r1 | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14
   \time 4/1
   r\breve b,4 c4 d8 e4. e8 fis2.. |
%% 15-18
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   g1^\pp fis2 | a1. | g1^\ppp fis2 | a1. | \break
%% 27-30
   fis1 a2^\pppp | g1. | fis1. | e1^\ppppp r2 | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r2 %%^\markup { \hspace #-6 \teeny \with-color #blue \italic "Only; Voice group song"
      %%                             \teeny "(for 47bar ~ 50bar)" }
   d4 d8 e4 r8 a,4 | a,8 b,4 r8 d8 e4. b,8 d4. |
   r8 a,8 b,4. fis,8 a,2 r8 c8 | b,8 fis2..^\fermata r2^\fermata | \break
%% End.
}

%%% Instruments 
bass = {
   \autoBeamOff
   \partial 2 r2 |
%% 1-4
   \repeat volta 2 { b1.^\< | a | g | }
      \alternative { { a1 * 3/4 s1 * 1/4\! r2 | \break }
%% 5-9
   { a1^\> g2 ~ } } | g1. | fis1. | b | c'1 * 3/4 s1 * 1/4\! r2 | \break
%% 10-13
   r2 <b fis>4^\markup { \dynamic mf } <a e>8[ <g d> <fis c>8]
                             \once \override Glissando.style = #'zigzag  b,4.\glissando |
   c'2 <b e>8[ <a d> <g c>] <b, fis>[ <c g> <d a>] <e b>4_~ |
   <c' e>4. <b d>8[ <a c> <g b,>] \once \override Glissando.style = #'zigzag c2.\glissando |
   c'1 r2 | \break
%% 14
   \time 4/1
   r\breve e\breve | \break
%% 15-18
   \time 3/2
   \repeat percent 4 { <g, c>8.-.[ <a, d>-.] } |
   \repeat percent 4 { r8.[ <fis, a, c>16-. <g, b, d>-. <a, c e>-.] } |
   \repeat percent 4 { <e c a,>-.[ <d b, g,>16-. <c a, fis,>-. r8.] } |
   \repeat percent 4 { <d a,>8.-.[ <c g,>8.-.] } |
%% 19-22
   \once \override Glissando.style = #'zigzag e,1_\markup { \hspace #-8 \column { " " " "
       \with-color #blue \bold  \italic
         "Only; Voice Group and Tenor Solo" \teeny "(For 23bar ~ 36bar No play Instruments!)" } }\glissando c2 ~ |
   <g, c>1. ~ | \repeat percent 6 { <g, c>16[ <a, d> r8] } | <e, g,>1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   \repeat percent 4 { <a, c>16_\markup {
                                 \tiny \musicglyph #"m"\hspace #-1 \musicglyph #"f" }[
                               <b, d> c8. r16] } |
   \repeat percent 4 { r16[ <g, b,>16 <a, c> b,8.] } |
   \repeat percent 4 { <g, c>16[ <a, d> cis8.] r16 } |
   \repeat percent 4 { <a, d>16[ <b, e> dis8.] r16 } | \break
%% 43-46
   c4 r4. c2.. ~ | <c fis>1._~ | c1.^\( | g,1.\)^\fermata | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-55
   r1. | r1. | r1. | r1. | r1. | \break
%% 56-60
   r4 fis2 ~ <fis d>2. ~ | <fis c>8[ <e b,> <d a,>] r8 g,2 ~ <g, d>2 ~ |
   d2. <c e>2. | d2. r4 e2 | fis1. | \break
%% 61
   \time 4/1
   c\breve fis\breve | \break
%% 62-63
   c\longa | \time 3/2 <fis, a, c>1 \bar "|." \break
} %%end bass-sheet

bassM = {
   \autoBeamOff
   \partial 2 r2
%% 1-4
   \repeat volta 2 { b1.^\pppp | a^\ppp | g^\pp | }
      \alternative { { a1^\p r2 | \break }
%% 5-9
   { a1^\mf g2^\pp ~ } } | g1. | fis^\ppp | b | c'1\pppp r2 | \break
%% 10-
   r2 <b fis>4^mf <a e>8[ <g d> <fis c>8]
           \once \override Glissando.style = #'zigzag  b,4.\glissando |
   c'2 <b e>8[ <a d> <g c>] <b, fis>[ <c g> <d a>] <e b>4 ~ |
   <c' e>4. <b d>8[ <a c> <g b,>] \once \override Glissando.style = #'zigzag c2.\glissando |
   c'1 r2 | \break
%% 14
   \time 4/1
   r\breve e\breve | \break
%% 15-18
   \time 3/2
   \repeat percent 4 { <g, c>8.-.[ <a, d>-.] } |
   \repeat percent 4 { r8.[ <fis, a, c>16-. <g, b, d>-. <a, c e>-.] } |
   \repeat percent 4 { <e c a,>-.[ <d b, g,>16-. <c a, fis,>-. r8.] } |
   \repeat percent 4 { <d a,>8.-.[ <c g,>8.-.] } |
%% 19-22
   \once \override Glissando.style = #'zigzag e,1\glissando c2 |
   <g, c>1. ~ | \repeat percent 6 { <g, c>16[ <a, d> r8] } | <e, g,>1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   \repeat percent 4 { <a, c>16^\mf[ <b, d> c8.] r16 } |
   \repeat percent 4 { r16 <g, b,>16[ <a, c> b,8.] } |
   \repeat percent 4 { <g, c>16[ <a, d> cis8.] r16 } |
   \repeat percent 4 { <a, d>16[ <b, e> dis8.] r16 } | \break
%% 43-46
   c4 r4. c2.. ~ | <c fis>1._~ | c1.^\( | g,1.\)^\fermata | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-55
   r1. * 5 | \break
%% 56-60
   r4 fis2 ~ <fis d>2. ~ | <fis c>8[ <e b,> <d a,>] r8 g,2 ~ <g, d>2 |
   d2. <c e>2. | d2. r4 e2 | fis1. | \break
%% 61
   \time 4/1
   c\breve fis\breve | \break
%% 62-63
   c\longa | \time 3/2 <fis, a, c>1 \bar "|." \break
}%% end bass-midi

%% get sheet music -------------------------------------------------
\score {
  %% \new Score \with { \override VerticalAlignment.max-stretch = #4 }
         <<
          %% \new Voice = "mezzosoprano" {
          %%                    \clef mezzosoprano \key g\major \time 3/2
          %%       \set Staff.instrumentName = \markup { \tiny "mezzosoprano" }
          %%                            \VoiceColorBlue {\mezzosoprano} }
          %% \new Lyrics = "mainSL" \lyricsto "mezzosopranoL" { \mezzosopranoL }

           \context ChoirStaff = "FourPartStaffaddchorus" <<
           \new Voice = "soprano" { \clef soprano \key g\major \time 3/2
                             \set Staff.instrumentName = "soprano" \soprano }
           \new Voice = "sopranoVocal" { \clef soprano \key g\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                             \set Staff.instrumentName = "Voice; sop "
                                                          \VoiceColorBlue { \sopranoVoice } }
           \new Lyrics = "mainSL" \lyricsto "sopranoVocal" { \sopranoVoiceL }

           \new Voice = "alto" { \clef alto \key g\major \time 3/2
                        \set Staff.instrumentName = "alto   " \alto }
           \new Voice = "altoVocal" { \clef alto \key g\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "Voice; alt "
                                                     \VoiceColorBlue { \altoVoice } }
           \new Lyrics = "mainSL" \lyricsto "altoVocal" { \altoVoiceL }

           \new Voice = "tenor" { \clef tenor \key g\major \time 3/2
                        \set Staff.instrumentName = "tenor  " \tenor }
%%           \new Lyrics = "mainTL" \lyricsto "Soltenor" { \SoltenorL }
           \new Lyrics = "mainTL" \lyricsto "SoltenorII" { \SoltenorLII }
           \new Voice = "tenorVocal" { \clef tenor \key g\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "Voice; tenor "
                                                     \VoiceColorBlue { \tenorVoice } }
           \new Lyrics = "mainTL" \lyricsto "tenorVocal" { \tenorVoiceL }

           \new Voice = "bass" { \clef bass \key g\major \time 3/2
                        \set Staff.instrumentName = "bass   " \bass }
           \new Voice = "bassVocal" { \clef bass \key g\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "Voice; bass "
                                                     \VoiceColorBlue { \bassVoice } }
           \new Lyrics = "mainBL" \lyricsto "bassVocal" { \bassVoiceL }
                >>
            >>

  \layout {  \context { \Staff \RemoveEmptyStaves }
                   %% \context { 
			                 %% Supports up to lilypond ver 2.22.2-1: Removed support(don't run) from lilypond ver 2.24.0
                              %% lilypond ver 2.22.2-1 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
                              %% Rests(bars) are typeset (indicated) exactly with rest notes.
			                  %% \Staff \RemoveEmptyStaves
                              %%     \override VerticalAxisGroup.remove-fisst = ##t
                             %% It can get effect by using for instance "r1." or "s1."
                             %% Don't using "r1."
                      %%           }
           }
     %%%%%% Don't output Score-sheet %%%%%%%%%%%%%%%%%%%%%%%%
     %% \layout { \context { \Score skipTypesetting = ##t } }
}

%% get midi music --------------------------------------------------
\score {
         %% \unfoldRepeats \articulate 
         <<
           %% \new Staff { \clef mezzosoprano \key g\major \time 3/2 \tempo 4 = 58
           %%              \set Staff.midiInstrument = "pad 2 (warm)"
           %%                              \unfoldRepeats       \mezzosopranoM }

           \new Staff { \clef soprano \key g\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \sopranoM }
           \new Staff { \clef soprano \key g\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \sopranoVoiceM }

           \new Staff { \clef alto \key g\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \altoM }
           \new Staff { \clef alto \key g\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \altoVoiceM }

           \new Staff { \clef tenor \key g\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \tenorM }
           \new Staff { \clef tenor \key g\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \tenorVoiceM }

           \new Staff { \clef bass \key g\major \time 3/2 \tempo 4 = 58
                        \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \bassM }
           \new Staff { \clef bass \key g\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \bassVoiceM }

           %%\new Staff { \clef treble \key g\major \time 3/2 \tempo 4 = 58
           %%             \set Staff.midiInstrument = "acoustic grand"
           %%                                \unfoldRepeats       \pianoUPm }
           %%\new Staff { \clef bass \key g\major \time 3/2 \tempo 4 = 58
           %%             \set Staff.instrumentName = "acoustic grand"
           %%                                \unfoldRepeats     \pianoDownm }
         >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 58 4) }
}
\markup { " " }
\markup { \column { \line {
About location \hspace #3 \musicglyph #"noteheads.uM2"(longa) \hspace #2 and \hspace #3 \musicglyph #"noteheads.sM1"(breve) }
\line { \italic " Please, Breath of longa and breve do in the members alternating(But, like Don't stand out). " } } }
\markup { " " }
\markup { \vspace #2 }
\markup { \line {\hspace #8 \bold "My son?! Oh, God! I belive you!"} }
\markup { " " }
\markup { \hspace #8 \tiny \italic \column {
\bold "Tenor; Vocal Words"
" "
"Oh! God! I pray you."
"My baby...., that has my blood,"
"That inherit the kingdom!"
%% " "
%% "It's building a church! As thanks to God."
%% "All things of the kingdom's Conforming to my child!"
%% "All things that I have built."
%% " "
" "
"Oh! God! I beleve and pray you."
"My son will grow well."
"My son will grow as the king of Kings."
" "
"It's been my dream to get my son!"
"My son was born and inherited my blood!"
" "
"I'll build the Cathedral! For thanks to God!"
"Oh, God! I pray you."
}\hspace #12
   \teeny \italic \column { 
\bold "Chours; Vocal Words"
"King! King of Kings!"
"Right now, your child was born."
"Your baby is a boy."
" "
"Now, listen!"
"The words of the king. Listen!"
"The words of the king of Kings."
"Is it the voice of happiness?"
"Is it the voice of fear?"
%% "Ruler of the underworld are not showing true purpose."
%% "Because hiding in darkness."
" "
"Let's and listen! (Let's and listen!)"
"The words of the king(,the words of the king) in the kingdom."
}}
\markup { \vspace #12 }
%%%%%%%%%%%%%%%%%%%% All End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
